<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css"> 
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
    <a id="button"></a>
    <header class="architect">
        <div class="architect-logo">
            <a href="#"><img class="architect-img" src="img/logo.png" alt="logo icon">Architect</a>
        </div>
        <section class="architect-main">
            <nav class="main-box container">
                <ul id="main" class="box-item">
                    <li class="item-list"><a href="#">Home</a></li>
                    <li class="item-list"><a href="#architecture">Architecture design</a></li>
                    <li class="item-list"><a href="#build">Strange Buildings</a></li>
                    <li class="item-list"><a href="#magazine">MAGAZINE</a></li>
                    <li class="item-list"><a href="#blog">BLOG</a></li>
                    <li class="item-list"><a href="#news">NEWS</a></li>
                </ul>
            </nav>
        </section>
        <div class="architect-search">
            <img src="img/search.png" alt="icon search">
        </div>
    </header>
    <main id="architecture" class="title bg-img">
    <div class="title-slogan container">
        <h1>THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
        <button class="subscribe">Subscribe Now</button>
        <button class="articles">Best Articles</button>
    </div>
    </main>
    <div id="hide-block"></div>
    <section id="build" class="gallery">
        <h2 class="blue-text container">Most popular posts</h2>
        <div class="gallery-block container">
            <div class="block-item">
                <div class="gallery-wrapper">
                    <img src="img/vanglo.jpg" alt="img">
                    <p>Vanglo House By LWPAC in Canada</p>
                </div>
            </div>
            <div class="block-item">
                <div class="gallery-wrapper">
                    <img src="img/royal.jpg" alt="img">
                    <p>Royal Blossom Hotel & Spa in USA</p>
                </div>
            </div>
            <div class="block-item">
                <div class="gallery-wrapper">
                    <img src="img/sunrise.jpg" alt="img">
                    <p>Sunrise Expanse Hotel in USA</p>
                </div>
            </div>
            <div class="block-item">
                <div class="gallery-wrapper">
                    <img src="img/sunset.jpg" alt="img">
                    <p>Sunset Shack Hotel in Spain</p>
                </div>
            </div>
            <div class="block-item">
                <div class="gallery-wrapper">
                    <img src="img/stargaze.jpg" alt="img">
                    <p>Stargaze Resort & Spa in USA</p>
                </div>
            </div>
            <div class="block-item">
                <div class="gallery-wrapper">
                    <img src="img/glorius.jpg" alt="img">
                    <p>Glorious Expanse Hotel in France</p>
                </div>
            </div>
        </div>
    </section>
    <section id="magazine" class="clients">
        <div class="clients-wrapper container">
            <h2 class="wrapper-text blue-text">our most popular clients</h2>
            <div class="clients-list">
                <img class="img-1"src="img/national.png" alt="icon">
            </div>
            <div class="clients-list">
                <img class="img-2"src="img/dryme.png" alt="icon">
            </div>
            <div class="clients-list">
                <img class="img-3"src="img/house.png" alt="icon">
            </div>
            <div class="clients-list">
                <img class="img-4"src="img/journy.png" alt="icon">
            </div>
            
        </div>
    </section>
    <section id="blog" class="reated">
        <h2 class="blue-text text container">Top rated</h2>
        <div class="reated-place kids">
            <img src="img/Kids.jpg" alt="img place">
        </div>
        <div class="reated-place kids-2">
            <img src="img/Kids-second.jpg" alt="img place">
        </div>
        <div class="reated-place kids-3">
            <img src="img/Kids-three.jpg" alt="img place">
        </div>
        <div class="reated-place pools">
            <img src="img/Pools.jpg" alt="img place">
        </div>
        <div class="reated-place hourses">
            <img src="img/Hourses.jpg" alt="img place">
        </div>
        <div class="reated-place biliion">
            <img src="img/billionares.jpg" alt="img place">
        </div>
        <div class="reated-place brazil">
            <img src="img/Brazil.jpg" alt="img place">
        </div>
    </section>
    <section id="news" class="news container">
        <h2 class="news-slogan blue-text">hot news</h2>
        <div class="news-block rows post-1">
                <img src="img/post-1-img.jpg" alt="img">
            <div class="block-text">
                <h2>Prophecy Hotel & Spa in Emirate</h2>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="news-block column post-2">
                <img src="img/post-2-img.jpg" alt="img">
            <div class="block-text">
                <h2>Nebula Hotel in Spain</h2>
            </div>
        </div>
        <div class="news-block column-end post-3">
                <img src="img/post-3-img.jpg" alt="img">
            <div class="block-text">
                <h2>Western Pyramid Resort in Egypt</h2>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="news-block column-end post-4">
                <img src="img/post-4-img.jpg" alt="img">
            <div class="block-text">
                <h2>Wanderlust Resort in Tenerife</h2>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="news-block column-end post-5">
                <img src="img/post-5-img.jpg" alt="img">
            <div class="block-text">
                <h2>Twin Sanctuary Hotel in Great Britain</h2>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="news-block column-end post-6">
                <img src="img/post-6-img.jpg" alt="img">
            <div class="block-text">
                <h2>Prism Hotel in Ireland</h2>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="news-block  column post-7">
                <img src="img/post-7-img.jpg" alt="img">
            <div class="block-text">
                <h2>King's Shroud Resort in Spain</h2>
            </div>
        </div>
        <div class="news-block rows post-8">
                <img src="img/post-8-img.jpg" alt="img">
            <div class="block-text">
                <h2>Prophecy Hotel & Spa in Emirate</h2>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
    </section>
    <footer class="footer">
        <div class="footer-wrapper container">
            <p class="copy" href="#"> All Rights Reserved &copy 2014 architect.com - Interior Design & Architecture Magazine</p> 
            <a class="liloit" href="#"><img class="img" src="img/footer-lioit.png" alt="img">lioit</a>
        </div>
    </footer>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="js/app.js"></script>
</body>
</html>